<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    android:orientation="vertical"
    tools:context=".ui.activity.ContactActivity">

    <include
        android:id="@+id/toolbarView"
        layout="@layout/toolbar" />

    <include
        android:id="@+id/search_view_base"
        layout="@layout/search_view"
        android:visibility="visible" />

    <TextView
        android:visibility="gone"
        android:id="@+id/tv_dept_name"
        android:layout_width="match_parent"
        android:layout_height="35dp"
        android:background="@color/gainsboro"
        android:gravity="center_vertical"
        android:paddingLeft="10dp"
        android:text="部门"
        android:textSize="15sp" />

    <ListView
        android:id="@+id/lv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:divider="@color/gray"
        android:dividerHeight="1px" />

</LinearLayout>